Debian Bug report logs - #706823
ITP: libkiokux-model-perl -- simple application specific wrapper for KiokuDB

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Sun, 5 May 2013 10:45:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libkiokux-model-perl/0.02-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#706823; Package wnpp. (Sun, 05 May 2013 10:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sun, 05 May 2013 10:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libkiokux-model-perl -- simple application specific wrapper for KiokuDB
Date: Sun, 05 May 2013 12:43:57 +0200
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libkiokux-model-perl
  Version         : 0.02
  Upstream Author : Yuval Kogman <nothingmuch@woobling.org>
* URL             : http://kiokudb.github.io/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : simple application specific wrapper for KiokuDB

 KiokuX::Model is a base class making it easy to create KiokuDB database
 instances in your application. It provides a standard way to
 instantiate and use a KiokuDB object in your apps.
 .
 As your app grows you can subclass it and provide additional
 convenience methods, without changing the structure of the code, but
 simply swapping your subclass for KiokuX::Model in e.g.
 Catalyst::Model::KiokuDB or whatever you use to glue it in.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 05 May 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Thu, 16 May 2013 13:04:24 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Thu, 16 May 2013 13:04:24 GMT) Full text and rfc822 format available.

Message #12 received at 706823-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 706823-close@bugs.debian.org
Subject: Bug#706823: fixed in libkiokux-model-perl 0.02-1
Date: Thu, 16 May 2013 13:00:15 +0000
Source: libkiokux-model-perl
Source-Version: 0.02-1

We believe that the bug you reported is fixed in the latest version of
libkiokux-model-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706823@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libkiokux-model-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 05 May 2013 13:02:08 +0200
Source: libkiokux-model-perl
Binary: libkiokux-model-perl
Architecture: source all
Version: 0.02-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libkiokux-model-perl - simple application specific wrapper for KiokuDB
Closes: 706823
Changes: 
 libkiokux-model-perl (0.02-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#706823.
Checksums-Sha1: 
 03ca8f3a315c8c7815f396286a89e355c665f303 2135 libkiokux-model-perl_0.02-1.dsc
 bafc5f2c187c5285a0cafbbed324820a1d1b993e 3605 libkiokux-model-perl_0.02.orig.tar.gz
 962af9946bce7031fd837249911dea40b7475634 2801 libkiokux-model-perl_0.02-1.debian.tar.gz
 de205c2b149e1a19b20b36fab7d98f3cde3b0477 10386 libkiokux-model-perl_0.02-1_all.deb
Checksums-Sha256: 
 2fa450eda6c7b28de0f51e2e4e06c0d0f23166bc2350db5cfdf3ddde7c05d54f 2135 libkiokux-model-perl_0.02-1.dsc
 e0b3dc59811639395ddd1b7da97afc1faecfc473d59e850ccae07a35f92ce860 3605 libkiokux-model-perl_0.02.orig.tar.gz
 ddfd783dae58ebfde386ba81bbc03fc47a5ecbd4bddab7fa8931e15a21450dd2 2801 libkiokux-model-perl_0.02-1.debian.tar.gz
 df6ed5623a045846e913f0650df9cf3cceb5c0ee3ae1f06b2199fe2a1c868ae3 10386 libkiokux-model-perl_0.02-1_all.deb
Files: 
 08469c2f46537e515bc9651d599ce4cc 2135 perl optional libkiokux-model-perl_0.02-1.dsc
 5b763eff0d8c2b8bc4e2ce896c7285dc 3605 perl optional libkiokux-model-perl_0.02.orig.tar.gz
 a27f09971fb217b1a05bcf41c22791a9 2801 perl optional libkiokux-model-perl_0.02-1.debian.tar.gz
 5d73a0aa1780f69f0e0377983ea49b65 10386 perl optional libkiokux-model-perl_0.02-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRhjyTAAoJECx8MUbBoAEho0wP/1m/CcdaEWzHjADkoucWhQui
nwuwV7hfR8LN0F3HjuXk+YTAVHKld/O3socDbNDwYMUwvlAloQUIaruTKv2ZYX99
fKhT+/QdusgdRKAYui3p0r2tsNN264G7Xm+khBnDIEeP3Yfrfoh+Z4tzBdVBvE/Q
qiGIa/zxt6KPLcrtEs9MXBZH5oXq7fpMQd/g9ShIuPj77vVo1LgUdjnxPkcL3UVo
/DkIPw1tazgjLJvALCnDU+IP9+VycbUBEnZ7obs91uKS0IOpSlA3Yq+CIwfjhXOg
I82p/l5NMyNAyu7vCPVUAvtXbl08iSVLNhxiD5+A+dc33scm0JvKtCG+K5kO+tiv
OOt6ZmAI9RN0YYB+3O+OCnmSMGrJak2aWLBhkwB3rGN3Osus2+0FqedJ5b4SZRqG
EKOhomDOgRSLwAcPlDkhswaOlzk755F6efKZyb4NNZAScWBoKZvjOvJp9scaK/9E
yUpFiVyW79pzwfwWh9ty+4VQM9p3k59vPEcMrDp2v/OZPG5KwKDiV4n0kK0LP+CG
WHDvq3ZmhZmCorUFPlrRMza76VSNeYBEwSrRAQdhGPfYKpe0mgaWO93NaDPpfrnJ
6nBGRerdyhxEujBlC3GQm8tX1jTx6IsmPh9cZMhFsN73jpEm7oPdQLJzVWRXe+jQ
lRA3c8GSr6xIP+Pg6ndp
=G4V+
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:36:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:20:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.